package domain


type AlibabaWdkSkuAddIndustryPropDo struct {
    /*
        行业类型     */
    IndustryType  *string `json:"industry_type,omitempty" `

    /*
        行业对应的属性     */
    Props  *[]AlibabaWdkSkuAddPropDo `json:"props,omitempty" `

}

func (s *AlibabaWdkSkuAddIndustryPropDo) SetIndustryType(v string) *AlibabaWdkSkuAddIndustryPropDo {
    s.IndustryType = &v
    return s
}
func (s *AlibabaWdkSkuAddIndustryPropDo) SetProps(v []AlibabaWdkSkuAddPropDo) *AlibabaWdkSkuAddIndustryPropDo {
    s.Props = &v
    return s
}
